@echo off
cls
echo.
echo         Seeds of Greatness (v1.1) 
echo.
echo (Copies in the correct Events file for the chosen civilization)
echo.
echo Please select your civ from the list below:
echo.
echo 1. Hittites
echo 2. Babylonians
echo 3. Assyrians
echo 4. Egyptians
echo 5. Persians
echo 6. Greeks
echo 7. Minoans
echo X. Exit without Loading
echo.
choice /c:1234567X Enter your selection

if errorlevel 10 goto done
if errorlevel 9 goto done
if errorlevel 8 goto done
if errorlevel 7 goto Crete
if errorlevel 6 goto Greece
if errorlevel 5 goto Persia
if errorlevel 4 goto Egypt
if errorlevel 3 goto Assyria
if errorlevel 2 goto Babylon
if errorlevel 1 goto Hatti

:Hatti
echo.
echo Hittites
copy Events-H.txt events.txt
goto done

:Babylon
echo.
echo Babylonians
copy Events-B.txt events.txt
goto done

:Assyria
echo.
echo Assyrians
copy Events-A.txt events.txt
goto done

:Egypt
echo.
echo Egyptians
copy Events-E.txt events.txt
goto done

:Persia
echo.
echo Persians
copy Events-P.txt events.txt
goto done

:Greece
echo.
echo Greeks
copy Events-G.txt events.txt
goto done

:Crete
echo.
echo Minoans
copy Events-M.txt events.txt
goto done

:done
echo.
exit
quit